| GET | /RestApi/sitefinity/data-intelligence/tracked-sites |
|---|
| Name | Parameter | Data Type | Required | Description |
|---|---|---|---|---|
| untrackedSitesNames | query | List<string> | No | |
| trackedSites | query | Object | No | |
| isMultisite | query | bool | No |
| Name | Parameter | Data Type | Required | Description |
|---|---|---|---|---|
| untrackedSitesNames | query | List<string> | No | |
| trackedSites | query | Object | No | |
| isMultisite | query | bool | No |
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/sitefinity/data-intelligence/tracked-sites HTTP/1.1 Host: www.asg.com.au Accept: application/json
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
{"untrackedSitesNames":["String"],"trackedSites":{},"isMultisite":false}